Date:	Wed, 22 Feb 1995 09:21:34 -1000
From:	<spehr@isis.rz.uni-duesseldorf.de>
Message-Id: <60450.spehr@mail.rz.uni-duesseldorf.de>
Organization: Heinrich Heine Universitaet Duesseldorf
Subject: Needed: plan for a parafoil!

Hi netters,

I'm planning to build a parafoil, but I have no plan. So I'm looking for a 
good plan for a parafoil. I'm not looking for a rectangular mattress, the 
kite should be a little bit smaller at the ends. Thanks
                                                        Volker

                                ,,,
                               (o o)
---------------------------oOO--(_)--OOo---------------------------------

Volker Spehr                     e-mail: volker.spehr@uni-duesseldorf.de
Institut fuer Biochemie          Fax:   49-211-311-3085
Universitaet Duesseldorf         
Universitaetsstr. 1
40225 Duesseldorf


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Sun, 26 Feb 1995 04:26:32 -1000
From:	dickbell@netcom.com (Dick Bell)
Message-Id: <dickbellD4M2s8.B58@netcom.com>
Organization: NETCOM On-line Communication Services (408 261-4700 guest)
Subject: Re: Needed: plan for a parafoil!

spehr@mail.rz.uni-duesseldorf.de wrote:
: I'm planning to build a parafoil, but I have no plan. So I'm looking for a 
: good plan for a parafoil. I'm not looking for a rectangular mattress, the 
: kite should be a little bit smaller at the ends. Thanks


Volker  Try a book (written in German) called "Lenkdrachen"  by Peter Rieleit
and you will find a foil by the name of Banane.  There are other foils in
the book also.....like the super fly....and others

The ISBN is 3-473-42286-X  

The complete title is....    Leistungsstarke
                             Lenkdrachen
                             zum Nachbauen


                                   by
                                        Peter Rieleit



Hope this helps.

One other book for a foil in your description is "Stunt Kites to Make and
fly" by Servaas vander Horst and Nop Velthuizen (on the NET).  There
are several variations of foils in this book and the newer version.

The ISBN for Stunt Kites is   90-6868-052-8  
The ISBN for Stunt Kites II is 90-6868-085-4 

The second edition also has plans to build a buggy and also the famous
19 Pirana foil.


P.S.  All three are good books to have. 

-- 
-------------------------------------------------------------------------------- Dick Bell 
 dickbell@netcom.com
 Dallas, Texas 


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


